format = 2
pkgname = csound-doc
pkgbase = csound
pkgver = 6.18.0-1
pkgarch = armv7h
pkgbuild_sha256sum = fee5843e0e79ec0ddbf05c52f1f428cd9506518ed68c47511c0f940fbcfd69f9
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
builddate = 1666994289
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20220621-2-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2-armv7h
installed = alsa-lib-1.2.8-1-armv7h
installed = alsa-topology-conf-1.2.5.1-1-any
installed = alsa-ucm-conf-1.2.8-1-any
installed = archlinuxarm-keyring-20140119-2-any
installed = argon2-20190702-4-armv7h
installed = attr-2.5.1-2-armv7h
installed = audit-3.0.8-1-armv7h
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = bash-5.1.016-1-armv7h
installed = binutils-2.38-5.1-armv7h
installed = bison-3.8.2-4-armv7h
installed = bluez-libs-5.65-3-armv7h
installed = brotli-1.0.9-8-armv7h
installed = bzip2-1.0.8-4-armv7h
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.84-1-armv7h
installed = ca-certificates-utils-20220905-1-any
installed = cmake-3.24.2-1-armv7h
installed = coreutils-9.1-1-armv7h
installed = cryptsetup-2.5.0-1-armv7h
installed = curl-7.86.0-1-armv7h
installed = db-5.3.28-5-armv7h
installed = dbus-1.14.4-1-armv7h
installed = device-mapper-2.03.16-2-armv7h
installed = diffutils-3.8-1-armv7h
installed = distcc-3.4-5-armv7h
installed = doxygen-1.9.3-1-armv7h
installed = dssi-1.1.1-11-armv7h
installed = e2fsprogs-1.46.5-4-armv7h
installed = elfutils-0.187-2-armv7h
installed = expat-2.5.0-1-armv7h
installed = fakeroot-1.29-1-armv7h
installed = file-5.43-1-armv7h
installed = filesystem-2022.10.18-1-armv7h
installed = findutils-4.9.0-1-armv7h
installed = flac-1.4.2-1-armv7h
installed = flex-2.6.4-3-armv7h
installed = fluidsynth-2.3.0-2-armv7h
installed = freetype2-2.12.1-1-armv7h
installed = gawk-5.2.0-3-armv7h
installed = gc-8.2.2-1-armv7h
installed = gcc-12.1.0-2.1-armv7h
installed = gcc-libs-12.1.0-2.1-armv7h
installed = gdbm-1.23-1-armv7h
installed = gettext-0.21.1-1-armv7h
installed = giflib-5.2.1-2-armv7h
installed = glib2-2.74.1-1-armv7h
installed = glibc-2.35-5.1-armv7h
installed = gmp-6.2.1-2-armv7h
installed = gnupg-2.2.40-1-armv7h
installed = gnutls-3.7.8-1-armv7h
installed = gpgme-1.18.0-1-armv7h
installed = graphite-1:1.3.14-2-armv7h
installed = grep-3.8-2-armv7h
installed = groff-1.22.4-7-armv7h
installed = guile-2.2.7-2.1-armv7h
installed = gzip-1.12-1-armv7h
installed = harfbuzz-5.3.1-3-armv7h
installed = hdf5-1.12.2-1-armv7h
installed = hicolor-icon-theme-0.17-2-any
installed = hidapi-0.12.0-1-armv7h
installed = hwdata-0.363-1-any
installed = iana-etc-20221025-1-any
installed = icu-72.1-1-armv7h
installed = iptables-1:1.8.8-2-armv7h
installed = jack2-1.9.21-1-armv7h
installed = java-environment-common-3-3-any
installed = java-runtime-common-3-3-any
installed = jdk-openjdk-19.0.1.u10-3-armv7h
installed = jre-openjdk-19.0.1.u10-3-armv7h
installed = jre-openjdk-headless-19.0.1.u10-3-armv7h
installed = json-c-0.16-1-armv7h
installed = jsoncpp-1.9.5-2-armv7h
installed = kbd-2.5.1-1-armv7h
installed = keyutils-1.6.3-1-armv7h
installed = kmod-30-1-armv7h
installed = krb5-1.20-1-armv7h
installed = ladspa-1.17-1-armv7h
installed = lcms2-2.13.1-1-armv7h
installed = less-1:608-1-armv7h
installed = libaec-1.0.6-1-armv7h
installed = libarchive-3.6.1-2-armv7h
installed = libassuan-2.5.5-1-armv7h
installed = libasyncns-1:0.8+r3+g68cd5af-1-armv7h
installed = libcap-2.66-1-armv7h
installed = libcap-ng-0.8.3-1-armv7h
installed = libcroco-0.6.13-2-armv7h
installed = libdrm-2.4.113-3-armv7h
installed = libedit-20210910_3.1-1-armv7h
installed = libelf-0.187-2-armv7h
installed = libev-4.33-1-armv7h
installed = libevent-2.1.12-2-armv7h
installed = libffi-3.4.4-1-armv7h
installed = libgcrypt-1.10.1-1-armv7h
installed = libglvnd-1.5.0-1-armv7h
installed = libgpg-error-1.46-1-armv7h
installed = libice-1.0.10-4-armv7h
installed = libidn2-2.3.3-1-armv7h
installed = libinstpatch-1.1.6-1-armv7h
installed = libisl-0.25-1-armv7h
installed = libjpeg-turbo-2.1.4-2-armv7h
installed = libksba-1.6.2-1-armv7h
installed = libldap-2.6.3-1-armv7h
installed = liblo-1:0.31-2-armv7h
installed = libmicrohttpd-0.9.75-1-armv7h
installed = libmnl-1.0.5-1-armv7h
installed = libmpc-1.2.1-2-armv7h
installed = libmusicxml-3.22-1-armv7h
installed = libnet-1:1.1.6-1-armv7h
installed = libnetfilter_conntrack-1.0.9-1-armv7h
installed = libnfnetlink-1.0.2-1-armv7h
installed = libnftnl-1.2.3-1-armv7h
installed = libnghttp2-1.50.0-1-armv7h
installed = libnl-3.7.0-1-armv7h
installed = libnsl-2.0.0-2-armv7h
installed = libogg-1.3.5-1-armv7h
installed = libomxil-bellagio-0.9.3-3-armv7h
installed = libp11-kit-0.24.1-1-armv7h
installed = libpcap-1.10.1-2-armv7h
installed = libpciaccess-0.17-1-armv7h
installed = libpng-1.6.38-1-armv7h
installed = libpsl-0.21.1-1-armv7h
installed = libpulse-16.1-1-armv7h
installed = libsamplerate-0.2.2-1-armv7h
installed = libsasl-2.1.28-1-armv7h
installed = libseccomp-2.5.4-1-armv7h
installed = libsecret-0.20.5-2-armv7h
installed = libsm-1.2.3-3-armv7h
installed = libsndfile-1.1.0-3-armv7h
installed = libssh2-1.10.0-1-armv7h
installed = libsysprof-capture-3.44.0-2-armv7h
installed = libtasn1-4.19.0-1-armv7h
installed = libtiff-4.4.0-4-armv7h
installed = libtirpc-1.3.3-1-armv7h
installed = libtool-2.4.7-2-armv7h
installed = libunistring-1.0-1-armv7h
installed = libunwind-1.6.2-1.1-armv7h
installed = libusb-1.0.26-1-armv7h
installed = libuv-1.44.2-1-armv7h
installed = libverto-0.3.2-4-armv7h
installed = libvorbis-1.3.7-3-armv7h
installed = libwebsockets-4.3.2-2-armv7h
installed = libx11-1.8.1-3-armv7h
installed = libxau-1.0.10-1-armv7h
installed = libxcb-1.15-1-armv7h
installed = libxcrypt-4.4.28-2-armv7h
installed = libxcursor-1.2.1-1-armv7h
installed = libxdamage-1.1.5-4-armv7h
installed = libxdmcp-1.1.3-4-armv7h
installed = libxext-1.3.4-4-armv7h
installed = libxfixes-6.0.0-1-armv7h
installed = libxml2-2.10.3-2-armv7h
installed = libxrender-0.9.11-1-armv7h
installed = libxshmfence-1.3.1-1-armv7h
installed = libxxf86vm-1.1.5-1-armv7h
installed = linux-api-headers-5.18.15-1-any
installed = llvm-14.0.6-3-armv7h
installed = llvm-libs-14.0.6-3-armv7h
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-armv7h
installed = lua-5.4.4-2-armv7h
installed = lz4-1:1.9.4-1-armv7h
installed = m4-1.4.19-1-armv7h
installed = make-4.3-3.1-armv7h
installed = mesa-22.2.1-1-armv7h
installed = mpfr-4.1.0.p13-3-armv7h
installed = ncurses-6.3-3-armv7h
installed = nettle-3.8.1-1-armv7h
installed = npth-1.6-3-armv7h
installed = nspr-4.35-1-armv7h
installed = nss-3.84-1-armv7h
installed = openssl-1.1.1.q-1-armv7h
installed = opus-1.3.1-3.1-armv7h
installed = p11-kit-0.24.1-1-armv7h
installed = pacman-6.0.1-8-armv7h
installed = pacman-mirrorlist-20220329-1-any
installed = pam-1.5.2-1-armv7h
installed = pambase-20221020-1-any
installed = patch-2.7.6-8-armv7h
installed = pcre-8.45-3-armv7h
installed = pcre2-10.40-3-armv7h
installed = perl-5.36.0-1-armv7h
installed = perl-archive-cpio-0.10-7-any
installed = perl-archive-zip-1.68-7-any
installed = perl-sub-override-0.09-4-any
installed = pinentry-1.2.1-1-armv7h
installed = pipewire-1:0.3.59-2-armv7h
installed = pkgconf-1.8.0-1-armv7h
installed = popt-1.18-3-armv7h
installed = portaudio-1:19.7.0-1-armv7h
installed = portmidi-236-1-armv7h
installed = portsmf-234-2-armv7h
installed = python-3.10.8-2-armv7h
installed = readline-8.1.002-1-armv7h
installed = rhash-1.4.2-1-armv7h
installed = sdl2-2.24.1-1-armv7h
installed = sed-4.8-1-armv7h
installed = shadow-4.11.1-3-armv7h
installed = speex-1.2.1-1-armv7h
installed = speexdsp-1.2.1-1-armv7h
installed = sqlite-3.39.4-1-armv7h
installed = stk-4.6.2-1-armv7h
installed = strip-nondeterminism-1.12.1-2-any
installed = sudo-1.9.12-1-armv7h
installed = swig-4.0.2-5-armv7h
installed = systemd-251.7-1-armv7h
installed = systemd-libs-251.7-1-armv7h
installed = tar-1.34-1-armv7h
installed = texinfo-6.8-2-armv7h
installed = tpm2-tss-3.2.0-1-armv7h
installed = tzdata-2022e-1-armv7h
installed = util-linux-2.38.1-1-armv7h
installed = util-linux-libs-2.38.1-1-armv7h
installed = vulkan-icd-loader-1.3.226-1-armv7h
installed = wayland-1.21.0-1-armv7h
installed = which-2.21-5-armv7h
installed = wiiuse-0.15.5-1-armv7h
installed = xcb-proto-1.15.2-1-any
installed = xorgproto-2022.2-1-any
installed = xz-5.2.7-1-armv7h
installed = zlib-1:1.2.13-1-armv7h
installed = zstd-1.5.2-7-armv7h
